Subject: Re: [bug#31939] [PATCH 01/13] gnu: Add go-github-com-mattn-go-isatty.

From: [email-masked] (Ludovic Courtès)
Date: Tue, 17 Jul 2018 10:11:53 +0200

Hello Pierre,

Pierre Neidhardt <[email-masked]> skribis:

> Thanks for this fantastic show of trust, I'm very grateful!
> You've made my day! :)
>
> I already have an account on Savannah: "ambrevar".
> This e-mail should be signed with the same key.
>
> I'll study this HACKING file carefully.

I’ve added you to the Savannah group, so I think we’re all set!

Please let us know if you have any questions or if you’re in doubt with
Git, or with what goes to which branch, etc.

Welcome aboard!  :-)

Ludo’.